section .docs {
    min-height: 50px;
}

#docs .links__bg {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
    inset: 0;
}

#docs .links__bg img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#docs .links-overlay {
    inset: 0;
    background: rgba(10, 55, 100, 0.5);
    padding: var(--space-60);
    display: flex;
    flex-direction: column;
    z-index: 2;
    /* justify-content: space-between; */
}

#docs .links-overlay #section__title {
    color: var(--clr-white) !important;
    font-size: var(--30px);
    margin-bottom: var(--space-60);
}

#docs .links-overlay .links__container {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: var(--space-32);
}


.document__container {
    display: grid;
    gap: var(--space-12);
}

.document__item {
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--space-12);
    background: var(--clr-white);
    height: 50px;

}

.document__container .document__item span {
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-600);
    font-size: var(--16px);
    line-height: var(--default-line-height);
    color: var(--clr-black);
}


.thematique-tag {
    padding: 6px;
    border: 1px solid #0a3764;
    text-transform: uppercase;
    margin-left: 10px;
    max-width: 10pm;
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-400);
    font-size: var(--12px);
    line-height: var(--default-line-height);
    color: var(--thematique-bg-color);
}

.thematique-tag:hover {
    padding: 6px;
    border: 1px solid #0a3764;
    text-transform: uppercase;
    margin-left: 10px;
    background-color: var(--thematique-bg-color);
    max-width: 10pm;
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-400);
    font-size: var(--12px);
    line-height: var(--default-line-height);
    color: #ffffff;
}

#docs .links__container .link {
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--space-24);
    background: var(--clr-white);
}

#docs .links__container .link span {
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-550);
    font-size: var(--15px);
    line-height: var(--default-line-height);
    color: var(--clr-black);

}

#docs .links__container .link span {
    width: 20;
    height: 20;
}

.bttn {
    font-style: normal;
    font-weight: var(--fw-700);
    font-size: var(--12px);
    line-height: var(--default-line-height);
    color: var(--clr-white);
    padding-inline: var(--space-24);
}

.success-outline {
    outline: 2px solid var(--clr-green-500);
    background-color: var(--clr-white);
    color: var(--clr-black-500);
}

.btn {
    border: none;
    outline: none;
    padding: 12px 16px;
    cursor: pointer;
    }

.btn:hover {
    background-color: #ddd;
    }

.btn.active {
    background-color: #666;
    color: white;
    }
.page-content-containerd  .page-content__menud a.page-content__menu-itemd {
        display: inline;
        font-style: normal;
        font-weight: var(--fw-600);
        font-size: var(--16px);
        line-height: var(--default-line-height);
        color: var(--clr-blue-900);
        margin-bottom: var(--space-8);
        padding: 5px 5px;
        border: none;
        outline: none;
        cursor: pointer;
    }

.page-content__menud a.page-content__menu-itemd:hover {
        background-color: #ddd;
        }
.page-content-containerd  .page-content__menud a.page-content__menu-itemd.active {
        text-decoration: underline;
        font-weight: var(--fw-700);
    }

    .grid-container {
        display: grid;
        grid-template-columns: auto auto auto auto;
        gap: 10px;
        background-color: #2196F3;
        padding: 10px;
      }

      .grid-container > div {
        background-color: rgba(255, 255, 255, 0.8);
        border: 1px solid black;
        text-align: center;
        font-size: 30px;
      }

